* {margin: 0; padding: 0;}
html {height: 100%;}
body {font: 12px/18px Tahoma, Verdana, sans-serif; width: 100%; height: 100%; font-size: 14px; font-weight: normal;}
a {color: #176b73;	outline: none; text-decoration: underline;}
a:hover {text-decoration: none;}
p {margin: 15px 0 22px 0; font-size: 14px; font-weight: normal;}
img {border: none;}
input {vertical-align: middle;}
h1 {color: #094146; font-size: 19px; font-weight: normal; margin-bottom: 17px;}
h2, h3, h4, h5 {font-size: 17px; font-weight: normal; color: #176b73; margin: 15px 0 17px 0;}
table {margin: 20px 0 20px 0; border: 0;}
/* table td {border: 0 none;} */
ul {padding: 10px 0 15px 0}
ol {padding: 10px 0 15px 0}

#wrapper {width: 1200px; margin: 0 auto;  min-height: 70%; height: auto !important; height: 100%;}
.highslide-caption p {padding: 0 10px 10px 10px; text-align: left; font-size: 11px;}

/* Header
-----------------------------------------------------------------------------*/
#header-wrap {background: url(../img/header.png) repeat-x; width: 100%; border-bottom: 1px solid #094146;}
#header {height: 185px; width: 1200px; background-image: url(../img/head-bg.png); background-repeat: no-repeat; margin: 0 auto; background-position: top left;}
#logo {float: left; margin: 0 0 10px 20px;}
#tel {float: right; text-align: right; margin: 20px 20px 10px 0; font-size: 22px; line-height: 18px; color:#fff;}
#tel span {font-size: 15px; color:#fff;}
#tel a {text-decoration: none;}
#tel a:hover {text-decoration: underline;}
#tel .wh {color: #fff;}
#tel.mobile a {text-decoration: underline;}
#tel .button2 {margin: 14px 0;width: 160px;min-height: 16px;}
#topmenu-wrap {height: 48px; background: url(../img/menu-bg.png) top left repeat-x, #348E96;}
#topmenu {margin: 0 auto;
    width: 1160px;
    text-align: left;
    clear: both;
    position: relative;
    top: -11px;}
.top-menu { margin-left: 10px;
    list-style-type: none;
    color: #fff;
    font-size: 20px;
    padding: 10px 10px 0;
    margin: 7px 0 0 0;
    height: 31px;
    display: inline-block;}
/*.top-menu active { margin-left:10px; background: url(../img/topmbg.jpg); float: left; list-style-type: none; font-size: 20px; padding: 10px 10px 0; margin: 10px 0 0 0; height: 31px; color: #064134; }*/
.top-menu a {color: #fff; padding: 0 8px; text-decoration: none;}
.top-menu-active {
    list-style-type: none;
    font-size: 20px;
    padding: 0 10px;
    height: 37px;
    display: inline-flex;
    align-items: center;
	border-bottom: 6px solid #fff;}
.top-menu-active a {text-decoration: none; color: #094146;}

/* Middle
-----------------------------------------------------------------------------*/
#middle {width: 100%; padding: 0 0 100px; height: 1%; position: relative;}
#middle:after {content: '.'; display: block; clear: both; visibility: hidden; height: 0;}
#container {width: 100%; float: left; overflow: hidden;}
#content {padding: 30px 270px 0 20px;}
#content p {margin: 0;}
#content img {margin: 10px/*  0 10px 0 */;}
#content ul {padding-left: 40px;}
#content ol {padding-left: 40px;}
#content ul li {list-style-image: url(../img/bullet.jpg);}
.mobile #content ul li {margin: 40px 0;}
#content ul li a {list-style-image: url(../img/bullet.jpg); font-size: 16px; line-height: 25px;}
#content ul li a:hover {list-style-image: url(../img/bullet.jpg); font-size: 16px; line-height: 25px; text-decoration: underline; color: #05493C;}
.list {float: right; border: 1px solid #ccc; border-radius: 6px; background: #FFF9ED; width: 230px; padding: 10px 5px 10px 15px; margin: 15px; color: #064134; /* font-weight: bold; */ font-size: 14px;}
.list ul {color: #333; font-weight: normal; padding: 10px 0 0 10px !important;}
.list ul li {list-style-image: url(../img/bullet.jpg); font-size: 13px;}
.prod {border-collapse: collapse; border-top-left-radius: 6px;}
.prod td {border: 1px solid #ccc; padding: 8px; border-top-left-radius: 6px;}
#content_p {padding: 30px 20px 0 20px;}
#content_c p {padding: 30px 20px 0 20px; float: left;}
.main td {padding-right: 10px; padding-bottom: 15px;}
.main img {margin: 0 !important;}
.goods img {float: left; margin-right: 10px; margin-top: 10px;}
.goods p {font-size: 17px; color: #2e2e2e; margin: 0; vertical-align: middle; padding-top: 10px;}
.goods p a {font-size: 17px; color: #2e2e2e; margin: 0; vertical-align: middle; padding-top: 10px; border-bottom: 1px dashed #2e2e2e; text-decoration: none; color: #2e2e2e;}
.goods p a:hover {color: #0d937a;}
.goods td {padding: 0 15px 5px 0; text-align: middle; margin-bottom: 15px;}
.goods li a {text-decoration: none; color: #2e2e2e; border-bottom: 1px solid #2e2e2e;}
.goods li a:hover {border-bottom: 1px solid #2e2e2e; text-decoration: none; color: #2e2e2e;}
.goods .td1 ul li {list-style-image: url(../img/td1.jpg); font-size: 14px; padding:3px 0;}
.goods .td2 ul li {list-style-image: url(../img/td2.jpg); font-size: 14px; padding:3px 0;}
.goods .td3 ul li {list-style-image: url(../img/td3.jpg); font-size: 14px; padding:3px 0;}
.goods li a:hover {border-bottom: 1px solid #0d937a; text-decoration: none; color: #0d937a;}
.goods ul { margin: 0 0 0px 25px;}
.goods {margin-top: 15px;  vertical-align: top;}
.goods .td1 {padding-top: 5px;}
.goods .td1 p {font-weight: normal; background: url(../img/td1.jpg); background-repeat: no-repeat; padding: 5px 10px; background-position: left center; font-size: 15px;}
.goods .td2 p {font-weight: normal; background: url(../img/td2.jpg); background-repeat: no-repeat; padding: 5px 10px; background-position: left center; font-size: 15px;}
.goods .td3 p {font-weight: normal; background: url(../img/td3.jpg); background-repeat: no-repeat; padding: 5px 10px; background-position: left center; font-size: 15px;}
.files {width: 90%;}
.files td a {color: #0d937a; font-size: 14px;}
.files td {padding: 5px;}
.files img {margin: 0 !important;}
.nc_news p {margin: 15px 0 0 0;}
.obj {margin: 5px !important;}
/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {float: left; margin-right: -3px; width: 250px; margin-left: -250px;	position: relative; padding-top: 60px;}
#news {width: 240px; margin-top: 20px;}
#news span {color: #09634f; background: #f4d96f; padding: 2px;}
#news p {font-size: 13px; margin: 5px 0 2px 0;}
#news a {color: #0d937a; text-decoration: underline; font-size: 13px; margin: 2px 0;}
.news a {color: #0d937a; text-decoration: underline; font-size: 11px; margin: 2px 0;}
.news {border-bottom: 1px dashed #0d937a; margin-top: 10px; padding-bottom: 10px;}

/* Footer
-----------------------------------------------------------------------------*/
.form-wrapper {
    margin-bottom: 70px;
	background: url(/img/footer-fon-forma.jpg) center no-repeat, #4aadb8;
	color: #fff;
	overflow: hidden;
}
.form-wrapper .form-container2 {
	width: 1160px;
    margin: 0 auto;
    min-height: 100px;
    height: auto !important;
	padding: 40px;
}
.form-container {
	text-align: center;
}
.form-container .h2 {
	font-size: 19px;
	margin-bottom: 20px;
}

.form-container .h2 span {
	display: block;
	font-size: 25px;
	margin-bottom: 10px;
}
.form-container .agreement a {
	color: #fff;
}

.form-container .left-column, .form-container .right-column {
	display: inline-block;
	vertical-align: top;
}

.form-container .left-column {
	width: 330px;
}

.form-container .right-column {
	width: 415px;
}

#field_20 {
	min-height: 151px;
}

#footer {width: 100%; margin: -70px auto 0; height: 100px; /*border-top: 5px solid #dbefeb;*/ position: relative; overflow: hidden;}
#footer-content {width: 1200px; margin: 0 auto; padding-left: 40px;}
#footer-content a {color: #176b73; font-size: 12px;}
#footer-content p {margin: 20px 0 5px 0; font-size: 14px;}
#vent {float: left;}
#msweb {float: right; margin-right: 80px;}

/*==========  BREADCRUMB  ==========*/

.breadcrumb {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 25px;
}

#content .breadcrumb {
	padding: 0;
	display: flex;
    flex-wrap: wrap;
}

.breadcrumb li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	line-height: 1;
}

.breadcrumb li a,
.breadcrumb li span {

	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	font-size: 14px;
	
}

.breadcrumb li a {
	text-decoration: none;
	white-space: nowrap;
       color: #005d66;
}

.breadcrumb li a:hover {
	text-decoration: underline;
}

.mobile .breadcrumb li a,
.mobile .breadcrumb li span {
	font-size: 30px;
}

.breadcrumb li:not(:last-child):after {
	/*content: "\f105";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;*/
	content: "/";
	color: #7a7a7a;
	margin: 0 8px;
}

.breadcrumb li.active {
	color: #7a7a7a;
	white-space: nowrap;
}

/*==========  /BREADCRUMB  ==========*/
